.container {
    margin-bottom: 50px;
}
.page {
    width: 1095px;
    /* height: 1736px; */
    background: #FFFFFF;
    border: 1px solid #E8E8E8;
    border-top: 4px solid #4474F5;
    display: inline-block;
}

.page-search {
    height: 66px;
    line-height: 66px;
    font-size: 12px;
    border-bottom: 1px solid #E8ECF6;
}

.page-search .breadcrumb {
    padding: 0px;
    margin-bottom: 0px;
    list-style: none;
    background-color: #fff;
    /* border-radius: 4px; */
    display: inline-block;
    height: 23px;
    line-height: 66px;
    padding-left: 24px;

    /* font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #41527D; */
}

.page-search .breadcrumb li a {
    text-decoration: none;
    /* font-size: 14px; */
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #41527D;
    /* line-height: 17px; */
}

.page-search .more-search {
    display: inline-block;
    height: 66px;
    line-height: 66px;
    float: right;
    margin-right: 24px;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: normal;
    color: #41527D;
}


.page-search .more-search .dropdown {
    display: inline-block;

}

.page-search .more-search .dropdown .btn-search {
    background: #fff;
    border: 0;
    /* height: 100%; */
    padding: 5px 12px;

}

.page-search .more-search .btn-sort {
    border-left: 1px solid #B0B8CE;
    display: inline-block;
    position: relative;
    padding: 5px 24px;
    padding-right: 12px;
    margin-left: 12px;
    line-height: 23px;
    cursor: pointer;
}

.btn-sort .caret_1 {
    position: absolute;
    top: 11px;
    right: 0px;
    transform: rotate(180deg);
}

.btn-sort .caret_2 {
    position: absolute;
    top: 18px;
    right: 0px;
}


/* 列表 */
.page-list {
    padding: 0 24px 24px;
}
.page-list a:hover {
    text-decoration: none;
}

.page-list .list-item {
    padding: 24px 0;
    border-bottom: 1px solid #E8ECF6;
    cursor: pointer;

    position: relative;
}

.page-list .list-item .left-box{
    width: 8px;
    height: 24px;
    background: #DDDDDD;
    position: absolute;
    left: 0;
    top: 27px;
    z-index: 10;
}

.page-list .list-item .row-1 {
    /* height: 24px; */
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: normal;
    color: #41527D;
    line-height: 24px;

    /* border-left: 8px solid #DDDDDD; */

    /* background-color: antiquewhite; */
}

.page-list .list-item .row-1 .tag {
    height: 24px;
    line-height: 20px;
    background: #FF9A16;
    border-radius: 3px;
    padding: 2px 10px;
    color: #fff;
    margin-left: 16px;
    vertical-align: top;
    position: absolute;
    top: 27px;
}
.page-list .list-item .row-1 .tag-1 {
    background: #fff;
    margin-left: 0px;
    padding: 2px 3px;
}
.page-list .list-item .row-1 .title {
    width: 50%;
    margin-left: 126px;
    display: inline-block;
    /* position: relative; */
}
.page-list .list-item .row-1 .title.no_top {
    margin-left: 15px;
}
.page-list .list-item .row-1 .title span {
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #1B1B1B;
    width: 100%;
    /* position: absolute;
    top: -16px;
    left: 0; */
    line-height: 28px;
}

.page-list .list-item .row-1 .title span {
    white-space: pre-wrap;
}

.page-list .list-item .row-1 .quota {
    margin-right: 24px;
}

.page-list .list-item .row-1 .time {}

.page-list .list-item .row-2 {
    padding: 12px 0 12px 24px;
    /* margin-top: 6px; */
}

.page-list .list-item .row-2>span {
    height: 22px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #41527D;
    line-height: 22px;
}

.page-list .list-item .row-3 {
    padding-left: 24px;
    min-height: 34px;
}

.page-list .list-item .row-3 .tag-list {
    width: 60%;
    display: inline-block;
}

.page-list .list-item .row-3 .tag-list .tag {
    /* height: 36px; */
    background: #E8ECF6;
    padding: 6px 11px;
    border-radius: 20px 20px 20px 0px;
    display: inline-block;
    font-size: 12px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: normal;
    color: #41527D;
    margin-right: 24px;
    margin-bottom: 5px;
}

.page-list .list-item .row-3 .money-box {
    display: inline-block;
    height: 28px;
    position: relative;
    margin-top: 5px;
    float: right;
}

.page-list .list-item .row-3 .money-box .money-tag {
    width: 50px;
    height: 20px;
    background: url(../images/yellow_arrow.png) 100% no-repeat;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 4px;
}

.page-list .list-item .row-3 .money-box .money-tag>span {
    line-height: 20px;
    font-size: 12px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    padding-left: 5px;
}

.page-list .list-item .row-3 .money-box .money {
    height: 28px;
    font-size: 20px;
    font-family: PingFangSC-Semibold, PingFang SC;
    font-weight: bold;
    color: #FF9A15;
    line-height: 28px;
    padding-left: 59px;
}

.page-list .list-item .row-3 .money-box .money .unit {
    font-size: 12px;
}

/* hover */
.page-list .list-item:hover {
    box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1);
    border: 1px solid #E8ECF6;
    position: relative;
}
.page-list .list-item:hover .left-box {
    /* border-left: 8px solid #4474F5; */
    background: #4474F5;
}

.page-list .list-item:hover .row-1 .title>span {
    color: #4474F5;
}

.page-list .list-item:hover .row-1 .info {
    margin-right: 62px;
}

.page-list .list-item:hover .row-3 .money-box {
    margin-right: 62px;
}

.page-list .list-item:hover .go-arrow {
    width: 12px;
    height: 24px;
    background: url(../images/go_arrow.png) 100% no-repeat;
    position: absolute;
    right: 24px;
    top: 62px;
    cursor: pointer;
}

.right-box {
    width: 286px;
    float: right;
    /* background: burlywood; */
}

@media (min-width:1200px) and (max-width:1439px) {
.page{width:886px}
}